amilo-forum.de

Inoffizielles Forum rund um die Notebooks der Amilo- und Lifebook-Serien von Fujitsu

ipw2200 auf amilo m1425

Alle Fragen, die sich speziell um Linux oder andere Unix-ähnliche Betriebssysteme drehen.

ipw2200 auf amilo m1425

Beitragvon Anonymous » 02.05.2006 12:48

hallo, ihr kenner,

ich habe mir das ubuntu linux 5.10 installiert, und versuche nun das wlan zum _richtigen_ laufen zu bekommen. ubuntu 5.10 bringt für die intel 2200BG wlan karte den ipw2200 treiber in der version 1.06 mit. allerdings bekomme ich damit die fehlermeldung
firmware error detected. restarting.
im sekundentakt. die verbindung baut sich zwar genausoschnell wieder auf, aber surfen oder gar runterladen ist nicht drin.
ich habe gesehen das es inziwischen ipw2200 v1.10 gibt. hat jemand erfahrungen damit? jemand von euch hat doch bestimmt linux auf einem amilo laufen? mit welchem treiber und eventuellen problemen? es gibt doch noch diesen ndiswrapper - funktioniert der gut mit den intel 2200BG karten?
oder könnte das problem eventuell an meinem router (zyxel 660hw - die arcor dsl modem 100 variante) liegen?

danke schonmal für die ideen!
Zuletzt geändert von aspettl am 02.05.2006 12:48, insgesamt 1-mal geändert.
Grund: aspettl: Verschoben.
Anonymous
 

Beitragvon ChaosKrieger » 02.05.2006 16:49

falsche firmware,

besorg dir den aktuellen treiber + aktuelle firmware, dann sollte es ohne probleme klappen
who | grep -i blonde | date; cd ~; unzip; touch; strip; finger; mount; gasp; yes; uptime; umount; sleep; shutdown -r now
Benutzeravatar
ChaosKrieger
Ehemaliger Moderator
 
Beiträge: 418
Registriert: 03.01.2006 13:51
Wohnort: Bühl-Baden
Notebook:
  • Amilo M 1439G

Beitragvon Anonymous » 02.05.2006 18:37

chaoskrieger,
kennst du das problem?
ipw2200 wird 'ausgeliefert' mit zur version passender firmware. und diese fehlermeldung habe ich mit unterschiedlichen firmware- und treiberversionen.
vielleicht kannst du mir eine bestimmte (getestete!) kombination empfehlen?
Anonymous
 

Beitragvon aspettl » 02.05.2006 19:11

Ich benutze ipw2200 Version 1.0.8 mit Firmware 2.4.

Die erlaubten Kombinationen sind hier aufgeführt: http://ipw2200.sourceforge.net/firmware.php

Gruß
Aaron
Vor dem Erstellen neuer Themen bitte die Suchfunktion benutzen und Forenregeln lesen!
Bitte trage dein Notebook mit den technischen Daten im Profil ein.
Benutzeravatar
aspettl
Administrator
 
Beiträge: 7181
Registriert: 15.11.2004 12:46
Notebook:
  • Lifebook E8020D

Beitragvon Anonymous » 02.05.2006 20:10

aspettl, hast du auch den intel 2200bg in deinem notebook?
und diese fehlermeldung kommt nicht?
ich hatte 1.06, 1.10, und die neueste (nicht stable) 1.12 glaube ich probiert - mit dem beschriebenen ergebnis.
an welchem router bist du dran?
Anonymous
 

Beitragvon aspettl » 02.05.2006 20:23

keiiia hat geschrieben:aspettl, hast du auch den intel 2200bg in deinem notebook?

Ja.

keiiia hat geschrieben:und diese fehlermeldung kommt nicht?

Nein, es läuft einwandfrei. Ab und zu kommt sowas wenn ich gerade per modprobe das modul ipw2200 (neu)geladen habe - das ist dann aber immer nur ein Mal und danach läuft es stabil.

keiiia hat geschrieben:ich hatte 1.06, 1.10, und die neueste (nicht stable) 1.12 glaube ich probiert - mit dem beschriebenen ergebnis.

Vor der 1.08 hatte ich auch schon mehrere andere, die keine Probleme gemacht haben.

keiiia hat geschrieben:an welchem router bist du dran?

Fritzbox WLAN 3030. Du könntest mal ein Firmware-Update bei deinem Router probieren, aber ich bezweifle, dass es etwas bringt.

Hast du zum Testen die Verschlüsselung und den MAC-Filter deaktiviert und ESSID-Broadcast aktiviert?
Hast du auch das aktuelle ieee80211?

Gruß
Aaron
Vor dem Erstellen neuer Themen bitte die Suchfunktion benutzen und Forenregeln lesen!
Bitte trage dein Notebook mit den technischen Daten im Profil ein.
Benutzeravatar
aspettl
Administrator
 
Beiträge: 7181
Registriert: 15.11.2004 12:46
Notebook:
  • Lifebook E8020D

Beitragvon Anonymous » 08.05.2006 22:20

so.
sorry für die späte meldung, aber ich hab mir natürlich den treiber zerschossen - beim rumspielen. jetzt hab ich auch die 0.8 drauf und es funktioniert alles einwandfrei (vielleicht auch wegen dem aktualisiertem ieee80211 - danke für den tip aaron).
Anonymous
 

Problem gelöst?
Dann markiere bitte das Thema als gelöst, indem du beim entscheidenden Beitrag auf das entsprechende Symbol klickst.


Zurück zu Linux / Unix / BSD

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste

cron